name: iclros_brdige
cmd:
  - start: |
      source_ros
      roslaunch icl_ros_bridge ros_icl_color_depth_shm.launch ros_color_cam_topic:=${RGB_CAM_TOPIC}/image_raw ros_depth_cam_topic:=${DEPTH_CAM_TOPIC}/image_raw shm_color_name:=color shm_depth_name:=depth
  - check: |
      source ${prefix}/setup.bash
      rosnode list | grep -e /ros_icl_color & rosnode list | grep -e /ros_icl_depth$
tags:
  - segmentation
requires: #TODO  
provides: #TODO 
host: ${laptop}

#original vdemo definition
#"iclros_bridge, $gpu, -t iclros_bridge -g segmentation -L 7:"
